<div class="container" id="disclaimer">
    <div class="about-page-sec">
        <div class="row">
            <div class="col-sm-12">
                <div class="right-textbox">
                    <p>{{ .Site.Data.disclaimer.disclaimer.description | safeHTML }}</p>
                </div>
            </div>
        </div>        
    </div>
</div>


